## prism-webapp-snapgroups 1.0

=== debian/changelog ===
prism-webapp-snapgroups (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 12 Mar 2010 16:45:19 +0100
