=== debian/control ===
Source: prism-webapp-snapgroups
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-snapgroups
Architecture: all
Depends: prism
Homepage: http://www.snapgroups.com/
Description: SnapGroups WebApp for Prism
 SnapGroups WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
